{
  "area": [
    {
      "xpos": 405,
      "ypos": 351,
      "width": 208,
      "height": 19,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "NoShellFoundInTarget"
  ]
}